***** LQD Modal *****
.lqd-modal[data-modal-type=fullscreen] {
	padding: 25px 2em;
}

.lqd-modal .lqd-contact-form {
	--input-margin-bottom: 13px;
}

.lqd-modal .ld-fancy-heading h2 span {
	font-family: 'DM Serif Text', serif;
	font-style: italic
}

@media (max-width: 1199px) {
	.lqd-modal .module-content {
		padding: 10px;
	}

	.lqd-modal .ld-fancy-heading h2 {
		font-size: 72px;
		line-height: 1em;
	}
}

@media (max-width: 767px) {
	.lqd-modal .container {
		min-height: 100%;
	}

	.lqd-modal .lqd-modal-content {
		padding: 30px 0;
	}

	.lqd-modal .ld-fancy-heading h2 {
		font-size: 17vw;
	}

	.lqd-modal .module-info {
		margin-top: 20px;
	}

	.lqd-modal .module-info-inner {
		margin-bottom: 20px;
	}
}


/* ***** Gallery ***** */
.gallery .ld-media-row {
	margin-inline-start: -0.25vw;
	margin-inline-end: -0.25vw;
}

.gallery .masonry-item {
	padding-inline-start: 0.25vw;
	padding-inline-end: 0.25vw;
	margin-bottom: 0.5vw;
}

.gallery .module-item-1,
.gallery .module-item-4 {
	height: 22.25vw;
}

.gallery .module-item-2,
.gallery .module-item-3 {
	height: 45vw;
}

@media (max-width: 767px) {
	.gallery .masonry-item {
		height: 50vw;
	}
}


@media (max-width: 768px) {
  .masonry-item {
      width: 50%;
  }
}
